Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2787

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2787
Last Modified 29 Jan 2009 01:51:18
Published 20 Jun 2008 07:48:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2787

Summary

Cross-site scripting (XSS) vulnerability in out.php in OpenDocMan 1.2.5 allows remote attackers to inject arbitrary web script or HTML via the last_message parameter.

Vulnerable Systems

Application

  • Opendocman 1.2.5


References

BID - 29765

SECUNIA - 30750

XF - opendocman-out-xss(43135)

SECTRACK - 1020300

BUGTRAQ - 20080617 S21SEC-044-en:OpenDocMan Cross Site Scripting (XSS)

MISC - http://www.s21sec.com/avisos/s21sec-044-en.txt

SREASON - 3948


Last Updated: 27 May 2016 10:47:58